Page MenuHomePhabricator

Create page mover group at ur.wiki
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 14 2018, 2:17 PM
Tulsi_Bhagat triaged this task as Normal priority.

@Tulsi_Bhagat, Please include 'move-subpages' => true in patch as well, Thanks.

@Tulsi_Bhagat, Please include 'move-subpages' => true in patch as well, Thanks.

Yeah, Got it.

Change 479723 had a related patch set uploaded (by Tulsi Bhagat; owner: Tulsi Bhagat):
[operations/mediawiki-config@master] Enable 'pagemover' user group at ur.wiki

https://gerrit.wikimedia.org/r/479723

Change 479723 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable 'extendedmover' user group at ur.wiki

https://gerrit.wikimedia.org/r/479723

Mentioned in SAL (#wikimedia-operations) [2018-12-17T12:22:46Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:479723|Enable extendedmover user group at ur.wiki (T211978)]] (duration: 00m 45s)

Urbanecm closed this task as Resolved.Dec 17 2018, 12:24 PM
Urbanecm added a subscriber: Urbanecm.

Deployed.